/* Class = "NSWindow"; title = "Plug-ins"; ObjectID = "5"; */
"Plug-ins" = "Plug-in";

/* Class = "NSTableColumn"; headerCell.title = "Description"; ObjectID = "8"; */
"Description" = "Descrizione";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "11"; */
"Name" = "Nome";

/* Class = "IBBindingConnection"; designableDisplayName = "predicate"; ObjectID = "497"; */
"predicate" = "predicato";

/* Class = "NSButtonCell"; title = "Download & Install Checked Items"; ObjectID = "602"; */
"Download & Install Checked Items" = "Scarica & Installa gli elementi selezionati";

/* Class = "NSButtonCell"; title = "Updates only"; ObjectID = "605"; */
"Updates only" = "Solo aggiornamenti";

/* Class = "NSTextFieldCell"; title = "Show:"; ObjectID = "607"; */
"Show:" = "Mostra:";